<?php

namespace AmadeusAgentur\Nahrstedt\Sitepackage\ViewHelpers;

use AmadeusAgentur\Nahrstedt\Sitepackage\Domain\Model\Address;
use TYPO3\CMS\Core\Resource\ResourceFactory;
use TYPO3Fluid\Fluid\Core\ViewHelper\AbstractConditionViewHelper;

class CookieViewHelper extends AbstractConditionViewHelper
{


    protected $escapeOutput = false;


    public function render()
    {

        if(isset($_COOKIE['favorite'])){
            return $this->renderThenChild();
        }

        return $this->renderElseChild();
    }
}
